Subject: [net-next-2.6 PATCH v6 0/7 RFC] TCPCT part 1: cookie option exchange

From: William Allen Simpson <[email-masked]>
Date: Thu, 12 Nov 2009 23:03:42 -0500

Although 'make vmlinux' compiles this successfully, it is not tested.
Keep in mind that earlier variants were extensively tested.  But at least
this helps move the review comment process along....

Updated and reorganized to split the code base into several pieces, as
requested by Eric.  No significant changes.

The new TCP_MSS_* symbols are now in an entirely separate patch.